<div class="wrapper">
  <span class="title">Popular Destionation</span>
  <div class="box-wrapper">
    <div class="container" *ngFor="let column of columns">
      <ng-container *ngFor="let city of cities; let i = index">
        <div
          class="label"
          (click)="contents = city.content"
          *ngIf="checkValid(column, i)"
        >
          {{ city.name }} ({{ city.count }})
        </div>
      </ng-container>
    </div>
  </div>
  <div class="footer">
    <span> {{ contents }} </span>
  </div>
</div>
